<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmUnlockEventMsg Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmUnlockEventMsg Enumeration

Visual Basic
C#
C++/CLI
Type of check-in commands passed to IEdmUnlockOpCallback while checking in files with the IEdmBatchUnlock interface in order to notify the caller about the progress of the operation.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmUnlockEventMsg
       Inherits System.Enum

C# |
--- | ---

    public enum EdmUnlockEventMsg : System.Enum

C++/CLI |
--- | ---

    public enum class EdmUnlockEventMsg : public System.Enum

# Members

Member | Description
--- | ---
Euev_ReadingDbFileInfo | 1 = Check-in command is reading information from the database about the selected files

# See Also

####

EPDM.Interop.epdm Namespace